manpages-fr-extra (20151231+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable links in d/control to obsolete alioth repository
  * Remove Nicolas FRANCOIS (Nekral) as maintainer. Thanks for your work!
    (Closes: #832383)
  * Remove Simon Paillard as uploader. Thanks for your work!
    (Closes: #873267)
  * Set David Prévot as maintainer, as he's done the last upload
    and is still active within Debian.
  * Use debhelper-compat 12
  * Disable override_dh* targets
  * Convert package stanza to a transitional package
    - Move manpages-fr and manpages-fr-dev to Depends
    - Turn all Makefile targets into a no-operation
    - Use section: oldlibs instead of doc
    - Fix Lintian warning: Remove d/source/options
  * Update Standards-Version to 4.5.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 10 Apr 2020 16:52:51 +0200

manpages-fr-extra (20151231) unstable; urgency=medium

  [ David Prévot ]
  * bash: Sync with 4.3-14
  * coreutil: Sync with 8.23-4
  * cron: Sync with 3.0pl1-128
  * diffutils: Sync with 1:3.3-2
  * dosfstools: Sync with 3.0.28-2
  * e2fsprogs: Sync with 1.42.13-1
  * findutils: Sync with 4.4.2-10
  * glibc: Sync with 2.21-6
  * grep: Sync with 2.20-4.1
  * openssl:
    - Sync with 1.0.2c-1
    - New pages:
      + ASN1_TIME_set.3ssl
      + d2i_CMS_ContentInfo.3ssl
      + d2i_ECPKParameters.3ssl
      + d2i_ECPrivateKey.3ssl
      + OPENSSL_instrument_bus.3ssl
      + SSL_CTX_add1_chain_cert.3ssl
      + SSL_CTX_set1_curves.3ssl
      + SSL_CTX_set1_verify_cert_store.3ssl
      + SSL_CTX_set_cert_cb.3ssl
      + SSL_CTX_set_custom_cli_ext.3ssl
      + SSL_CTX_set_read_ahead.3ssl
      + SSL_CTX_use_serverinfo.3ssl
      + SSLeay_version.3ssl
      + X509_check_host.3ssl
    - New upstream pages not yet translated:
      + ec.3ssl
      + EC_GFp_simple_method.3ssl
      + EC_GROUP_copy.3ssl
      + EC_GROUP_new.3ssl
      + EC_KEY_new.3ssl
      + EC_POINT_add.3ssl
      + EC_POINT_new.3ssl
      + SSL_CONF_cmd_argv.3ssl
      + SSL_CONF_cmd.3ssl
      + SSL_CONF_CTX_new.3ssl
      + SSL_CONF_CTX_set1_prefix.3ssl
      + SSL_CONF_CTX_set_flags.3ssl
      + SSL_CONF_CTX_set_ssl_ctx.3ssl
    - Update asn1
    - Update ciphers
    - Update d2i
    - Update dh
    - Update dsa
    - Update openssl
    - Update pkey
    - Update smime
  * procps: Sync with 2:3.3.9-9
  * reiser4progs: Sync with 1.1.0-1.1
  * reiserfsprogs: Sync with 1:3.6.24-3.1
  * sysvinit: Sync with 2.88dsf-59.2
  * util-linux:
    - Sync with 2.26.2-7
    - Update translation
  * util-linux: Sync with 2.25.2-6
  * x11-xserver-utils: Sync with 7.7+5
  * Move pages from syslinux to util-linux (Closes: #786461)
    - last.1
    - mesg.1
    - mountpoint.1
    - sulogin.8
  * Force new po4a (tbl handling changed)

  [ Jean-Pierre Giraud ]
  * openssl:
    - Complete SSL_CTX translation
    - New translation of some pages:
      + SSL_CTX_add_session.3ssl
      + SSL_CTX_load_verify_locations.3ssl
      + SSL_CTX_new.3ssl
      + SSL_CTX_sess_number.3ssl
      + SSL_CTX_sess_set_get_cb.3ssl
      + SSL_CTX_use_certificate.3ssl
    - Complete evp translation
    - New translation of some pages:
      + EVP_DigestInit.3ssl
      + EVP_DigestSignInit.3ssl
      + EVP_DigestVerifyInit.3ssl
      + EVP_EncryptInit.3ssl
      + EVP_SealInit.3ssl
      + EVP_SignInit.3ssl
      + EVP_VerifyInit.3ssl
    - Update crypto
    - Proofread asn1

  [ Baptiste Jammet ]
  * openssl:
    - Update x509
    - Proofread apps
    - Proofread asn1
    - Proofread openssl

  [ Jean-Paul Guillonneau ]
  * openssl:
    - Proofread asn1
    - Proofread ciphers
    - Proofread d2i
    - Proofread openssl
    - Proofread x509
  * util-linux: Proofread

  [ JP Guillonneau ]
  * openssl: 
    - Update evp
    - Update SSL_CTX_set

  [ Thomas Blein ]
  * openssl : Update pkcs

  [ Jean-Paul Guilloneau ]
  * openssl:
    - Update apps
    - Proofread bn

  [ Vincent Danjean ]
  * coreutils: tfix join.1 (Closes: #798897)

 -- David Prévot <taffit@debian.org>  Thu, 31 Dec 2015 12:57:37 -0400

manpages-fr-extra (20150130) unstable; urgency=medium

  [ David Prévot ]
  * dosfstools: Sync with 3.0.27-1
  * findutils: tfix (Closes: #776405)
  * glibc: Sync with 2.19-13
  * openssl: Sync with 1.0.1k-1
  * sysvinit: Sync with 2.88dsf-58
  * util-linux: Sync with 2.25.2-4.1

  [ Vincent Danjean ]
  * bash: tfix (Closes: #690883)

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 16:47:59 -0400

manpages-fr-extra (20141109) unstable; urgency=medium

  [ David Prévot ]
  * Replace realpath (Closes: #768224)
  * glibc: Sync with 2.19-12
  * lilo:
    - Sync with version 1:24.1-1
    - Update translation.
  * coreutils:
    - Sync with 8.23-3
    - Trivial unfuzzy
  * cron:
    - Sync with 3.0pl1-127
    - Update translation
  * Add ddate (restore ddate.1)
  * util-linux:
    - Sync with 2.25.2-2
    - Update translation
  * sysvinit:
    - Sync with 2.88dsf-57
    - Trivial unfuzzy

  [ Jean-Paul Guillonneau ]
  * lilo: Proofread

  [ Jean-Pierre Giraud ]
  * cron: Proofread
  * util-linux: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2014 10:28:47 -0400

manpages-fr-extra (20141022) unstable; urgency=medium

  [ David Prévot ]
  * bash: Sync with 4.3-11
  * dosfstools: Sync with version 3.0.26-4
  * glibc:
    - Re-add pages (not yet shipped in manpages-fr actually):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
    - Remove validlocale(8) (shipped directly by glibc)
  * grep: Sync with 2.20-4
  * openssl:
    - Sync with 1.0.1j-1
    - Update translation
  * util-linux: Sync with 2.24.2-1
    - New pages:
      + nsenter.1
      + prlimit.1
      + runuser.1
      + utmpdump.1
      + terminal-colors.d.5
      + blkdiscard.8
      + chcpu.8
      + fsck.cramfs.8
      + lslocks.8
      + mkfs.cramfs.8
      + readprofile.8
      + resizepart.8
      + wdctl.8
    - Deleted pages:
      + chkdupexe.1
      + ddate.1
      + readprofile.1 (replaced by readprofile.8)
      + cytune.8
      + getty.8 (replaced by a symlink to agetty.8)
      + clock.8 (no longer a symlink to hwclock.8)
    - Update translation
    - Proofread by Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Wed, 22 Oct 2014 12:29:48 -0400

manpages-fr-extra (20141008) unstable; urgency=medium

  * at: Sync with 3.1.16-1
  * bash: Sync with 4.3-10
  * procps: Sync with 2:3.3.9-8
  * util-linux: Sync with 2.20.1-5.11

  [ Cédric Boutillier ]
  * e2fsprogs: update translation

  [ Jean-Paul Guillonneau ]
  * coreutils: Proofread

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2014 18:51:03 -0400

manpages-fr-extra (20140930) unstable; urgency=medium

  * bash: Sync with 4.3-9.2
  * coreutils: Sync with 8.23-2
    - Add new realpath.1
  * e2fsprogs: Sync with 1.42.12-1
  * glibc: Sync with 2.19-11
    - Deleted pages (soon to be moved to manpages-fr):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
  * grep: Sync with 2.20-3

  [ David Prévot ]
  * coreutils: Update translation

  [ Baptiste Jammet ]
  * coreutils: Proofread

  [ Jacques Defelice ]
  * e2fsprogs: Proofread

  [ Jean-Paul Guillonneau ]
  * openssl: Update SSL_CTX_set translation
    - New translations:
      + SSL_CTX_set_cert_verify_callback.3
      + SSL_CTX_set_client_CA_list.3
      + SSL_CTX_set_client_cert_cb.3
      + SSL_CTX_set_default_passwd_cb.3
      + SSL_CTX_set_generate_session_id.3
      + SSL_CTX_set_info_callback.3
      + SSL_CTX_set_max_cert_list.3
      + SSL_CTX_set_mode.3
      + SSL_CTX_set_msg_callback.3
      + SSL_CTX_set_options.3
      + SSL_CTX_set_quiet_shutdown.3
      + SSL_CTX_set_session_cache_mode.3
      + SSL_CTX_set_session_id_context.3
      + SSL_CTX_set_tlsext_ticket_key_cb.3
      + SSL_CTX_set_tmp_dh_callback.3
      + SSL_CTX_set_tmp_rsa_callback.3
      + SSL_CTX_set_verify.3

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2014 18:02:27 -0400

manpages-fr-extra (20140831) unstable; urgency=medium

  * at: Sync with version 3.1.15-1
  * cron: Sync with version 3.0pl1-124.2
  * bash: Sync with version 4.3-9
  * dosfstools: Sync with 3.0.26-3
  * glibc: Sync with 2.19-9
  * grep: Sync with version 2.20-2
  * nfs-utils: Sync with 1:1.2.8-9
  * openssl: Sync with 1.0.1i-2
  * reiser4progs: Sync with 1.0.9-2
  * sysvinit: Sync with 2.88dsf-53.4

  [ Baptiste Jammet ]
  * reiser4progs: Proofread
  * e2fsprogs: proofread
  * openssl:
    - Update x509
    - New translations:
      + x509.1
      + x509v3_config.5
      + x509.3
      + X509_NAME_add_entry_by_txt.3
      + X509_NAME_get_index_by_NID.3
      + X509_NAME_print_ex.3
      + X509_STORE_CTX_get_error.3
      + X509_STORE_CTX_new.3
      + X509_VERIFY_PARAM_set_flags.3

  [ Jean-Pierre Giraud ]
  * reiser4progs: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 17:42:51 -0400

manpages-fr-extra (20140801) unstable; urgency=medium

  * e2fsprogs: Sync with 1.42.11-2
  * findutils: Sync with 4.4.2-9
  * glibc: Sync with 2.19-7
  * procps: Sync with 1:3.3.9-7
  * x11-xserver-utils: Sync with 7.7+3

  [ Cédric Boutillier ]
  * e2fsprogs: Update translation

  [ Oliver Hamm ]
  * openssl:
    - Update crypto
    - New translations:
      + CONF_modules_load_file.3
      + OBJ_nid2obj.3
      + blowfish.3
      + buffer.3
      + crypto.3
      + des.3
      + engine.3
      + hmac.3
      + lh_stats.3
      + lhash.3
      + pem.3
      + rc4.3
      + threads.3
      + ui.3

  [ Baptiste Jammet ]
  * glibc: Proofread translation
  * openssl: Proofread apps

  [ Jean-Pierre Giraud ]
  * openssl: Proofread apps, ciphers and crypto

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2014 13:52:09 -0400

manpages-fr-extra (20140702) unstable; urgency=medium

  [ David Prévot ]
  * cron: Sync with 3.0pl1-124.1
  * e2fsprogs: Sync with 1.42.10-1.1
  * glibc:
    - Source moved from eglibc
    - Sync with 2.19.4
  * openssl:
    - Sync with 1.0.1h-3
    - Proofread apps
    - Update ciphers
  * procps: Sync with 1:3.3.9-5
  * sysvinit: Sync with 2.88dsf-53.2
  * util-linux: Sync with 2.20.1-5.8

  [ Celia Boudjemai ]
  * openssl:
    - Update apps
    - New translations:
      + ocsp.1
      + ts.1
      + tsget.1
      + config.5

  [ Thomas Blein ]
  * eglibc:
    - Update translation
    - Proofread by Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread apps and ciphers

 -- David Prévot <taffit@debian.org>  Wed, 02 Jul 2014 12:06:28 -0400

# For older changelog entries, run 'apt-get changelog manpages-fr-extra'
